[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: jedit jaundice

From: Bertalan Fodor (LilyPondTool)
Subject: Re: jedit jaundice
Date: Fri, 06 Nov 2009 00:29:14 +0100
User-agent: Thunderbird (Windows/20090812)

jEdit 4.3pre17 is needed with the Sun JDK.
What do you mean by "doesn't like"? It displays a "oh, I don't like that parameter, that's so smelly" message?


joe ferguson wrote:
I am also trying to run jedit since readinf the recent post.  But I get
stuck right off the bat when java startup doesn't like the Xms command
line parameter -- no value seems to do it.

opensuse linux 11.1(64 bit), jrt 1.6. KDE4

Stephen Corey wrote:
J. wrote:
I iherited a linux computer full of lilypond files and I was told
that I have to set up3 editors here [jedit emacs vim].
I heard that the lilypond tool for jed. is fantastible every one on
the site says so. But no place on the plugin manager has it.
Maybe I got senile and I don't see it or some thing?I'm atotal newbi
and need hand holding, :(
Also can't set up emacs or vim either.
First jedit.


lilypond-user mailing list
Hi Jonnie,

In order for people to be able to help you more, please provide the
flavor or distro of Linux you are using.  It would also help to know
the version of Lilypond installed on the computer.  You can find this
out by opening a terminal and typing "lilypond --version" without the

The lilypondtool for jEdit does work nicely but needs to be configured
properly in order to run.  How it is configured will depend partly on
how Lilypond was installed on your system.

lilypond-user mailing list


lilypond-user mailing list


reply via email to

[Prev in Thread] Current Thread [Next in Thread]